/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/
.elementor-kit-652 p {
  color: #463c34 !important;
}
.headerMessage p {
  color: #FFFFFF !important;
}
/* .elementor-element.elementor-element-f112109.warningMessage.elementor-hidden-desktop.elementor-hidden-tablet.elementor-widget.elementor-widget-text-editor {
  background: #FFC20E;
  padding: 10px;
}
.elementor-element.elementor-element-f112109.warningMessage.elementor-hidden-desktop.elementor-hidden-tablet.elementor-widget.elementor-widget-text-editor p {
  color: #463c34 !important;
} */
.sticky-placeholder {
  display: none;
}
.woocommerce-MyAccount-navigation,
.elementor-kit-652 p {
  font-size: 16px;
  line-height: 1.5;
}
.woocommerce-checkout .woocommerce {
  max-width: 1200px !important;
  margin: 0 auto;
  width: 100% !important;
}
.jet-woo-builder h2,
.jet-woo-builder h3,
.jet-woo-builder h4 {
  line-height: 1.25 !important;
  margin: 15px 0 0 !important;
}
#wcms_message .button {
  float: none !important;
}
/* drop dowm cart */
.variation,
.variation-Partof {
  color: #EEE;
  font-size: 13px !important;
  line-height: 1;
}
.variation {
  margin: 5px 0 0;
}
.variation dd,
.variation-Partof dd {
  margin: 0 0 0 !important;
}
.quantity {
  padding: 5px 0 0 70px !important;
  line-height: 1;
}
.woocommerce-shipping-fields {
  border-radius: 5px;
  padding: 15px 15px 10px 15px;
}
.elementor-widget-checkout-shipping:empty {
  display: none;
}
.cart .quantity {
  padding: 5px 0 0 !important;
  line-height: 1;
  max-width: 60px;
  float: left;
}
.single-product .single_add_to_cart_button {
  width: 200px !important;
  margin: 4px 0 0 10px !important;
}
.woocommerce-mini-cart-item .remove.remove_from_cart_button {
  color: red !important;
  margin: 5px 0;
}
#giftogram-cart-redeem,
#giftogram-check-balance {
  background: #463C3482 !important;
  color: #FFF !important;
}
#giftogram-cart-redeem:hover,
#giftogram-check-balance:hover,
#wcms_set_addresses:hover {
  background: #909165 !important;
}
#ship-to-different-address span {
  font-size: 24px !important;
}
#wcms_message {
  font-size: 24px !important;
  position: relative;
  height: 60px;
  width: 775px;
}
#wcms_set_addresses {
  background: #463C3482 !important;
  color: #FFF !important;
  font-size: 15px !important;
  position: relative;
  float: right;
  top: -70px !important;
}

.address-block .buttons .button {
  position: relative;
  top: 10px;
}



.woocommerce-cart .cart-collaterals h2 {
  font-size: 18px !important;
  margin: 25px 0 10px !important;
  line-height: 1.25 !important;
}
.woocommerce-cart .cart-collaterals .price {
  margin: 6px 0 16px 0 !important;
  text-align: center !important;
}
.afterpay-payment-info {
  text-align: center !important;
  line-height: 1.25 !important;
}
.woocommerce-cart .cart-collaterals img {
  height: auto;
  max-width: 100%;
  margin: 0 10%;
  width: 80%;
}
label.checkbox input[type="checkbox"]+span::before,
label.inline input[type="checkbox"]+span::before {
  border: 1px solid #909165 !important;
  top: 0px !important;
  left: 1px !important;
}
label.checkbox.woocommerce-form__label,
label.inline.woocommerce-form__label {
  color: #909165 !important;
  font-weight: 700 !important;
  font-size: 30px;
  padding: 0 0 0 30px !important;
}
.elementor-element.elementor-element-7ce698b.elementor-widget.elementor-widget-checkout-shipping {
  border-top: 1px solid #909165 !important;
  border-bottom: 1px solid #909165 !important;
  margin: 20px 0 0 !important;
}
.woocommerce-checkout #order_review_heading {
  margin: 15px 0 15px;
}
.shop_table.woocommerce-checkout-review-order-table {
  width: 100%;
}
.elementor-12828 .elementor-element.elementor-element-d86c1a7 .woocommerce-checkout-review-order-table tbody tr td,
tr .product-total {
  text-align: right;
}
.cart-subtotal {
  border-top: 2px solid #ccc;
}
.cart-subtotal td {
  text-align: right;
}
.elementor-12828 .elementor-element.elementor-element-d86c1a7 .woocommerce-checkout-review-order-table tfoot th {
  text-align: right;
}
.woocommerce-checkout #order_review_heading {
  margin: 0 0 15px !important;
}
.multi_shipping td {
  text-align: end;
}
#shipping_addresses {
  text-align: left;
}
.no_shipping_address,
.ship_address {
  width: 135% !important;
  border: 1px solid #ccc !important;
}
#shipping_addresses dd {
  margin: 0 0.5em 0;
}
#shipping_addresses dl {
  margin-block-end: 0;
}
#shipping_addresses address {
  margin: 0.5em 0 0 1em;
  line-height: 1;
}
#shipping_addresses .modify-address-button {
  border: 1px solid;
  padding: 2px 5px;
  border-radius: 5px;
}
.wc_payment_methods li .payment_box p,
.woocommerce-terms-and-conditions-wrapper {
  font-size: 16px;
  line-height: 1.25;
}
label.checkbox.woocommerce-form__label,
label.inline.woocommerce-form__label {
  color: #909165 !important;
  font-weight: 700 !important;
  font-size: 16px;
  color: #333 !important;
}
#payment .form-row.validate-required {
  border: 2px solid #FFC20E;
  border-radius: 5px;
  padding: 15px 15px 10px 15px;
}
.wc_payment_method.payment_method_paypal img {
  display: none;
}
.woocommerce-checkout .site-content label {
  margin: 0 4px 4px 0;
}
.woocommerce form .form-row .required {
  visibility: visible;
  color: red !important;
  margin: 0 10px 0 0;
}
abbr[title] {
  border-bottom: none !important;
  text-decoration: none !important;
}
#authority_to_leave_field,
#gift_field {
  padding: 15px 0;
}
#authority_to_leave_field .description {
  font-size: 14px;
  color: #696868;
}
/* cart page */
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button.button,
.woocommerce-checkout .place-order button.button,
.product .button.ajax_add_to_cart.added {
  background-color: #FFC20E !important;
}
/*  automate woo */
.woocommerce-Button.button.aw-communication-form__submit {
  background-color: #9C9795 !important;
}
/* single product page - */
/* Single page
*/
.woocommerce-tabs .tabs.wc-tabs {
  border-top: 0px solid #ebeced !important;
  border-bottom: 1px solid #cccc !important;
}
.woocommerce-tabs .tabs {
  margin: 0;
}
.woocommerce-tabs ul.wc-tabs li {
  border-radius: 10px 10px 0 0;
  border-color: #CCC #CCC #FFF #CCC !important;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  padding: 0 15px;
}
.woocommerce-tabs .tabs li a {
  padding: 10px 0 !important;
}
.woocommerce-Tabs-panel--description.panel p {
  font-size: 14px !important;
  line-height: 1.25 !important;
}
.woocommerce-tabs .panel h2,
.woocommerce-tabs .panel h3,
.woocommerce-tabs .panel h4,
.woocommerce-tabs .panel h5 {
  margin: 20px 0 0 !important;
}
#firstAddToCart .bundled_product.bundled_product_summary.product {
  display: none;
}
#firstTitle .product_title.entry-title.elementor-heading-title.elementor-size-default {
  text-align: left !important;
  line-height: 1;
}
.product_meta {
  font-size: 14px;
  margin: 0 0 10px 0;
}
.posted_in.detail-container,
.sku_wrapper.detail-container,
.tagged_as.detail-container {
  line-height: 1.25;
  width: 100%;
}
.bundled_product_images.images {
  float: left !important;
  max-width: 10% !important;
}
div.bundled_product_summary:not(.thumbnail_hidden) .details {
  width: 90% !important;
  padding: 0 0 0 0.5rem !important;
}
.single-product .product_title {
  line-height: 1 !important;
  font-size: 24px !important;
}
div.bundled_product_summary h3 {
  font-size: 22px;
  line-height: 1;
  margin: 10px 0 5px 0;
}
div.bundled_product_summary h4 {
  font-size: 20px;
  line-height: 1;
  margin: 10px 0 5px 0;
}
div.bundled_product_summary p,
div.bundled_product_summary li {
  font-size: 14px;
  line-height: 1.25;
}
.woocommerce .elementor-element.elementor-products-grid ul.products li.product,
.woocommerce div.product .elementor-element.elementor-products-grid .related.products ul.products li.product,
.woocommerce div.product .elementor-element.elementor-products-grid .upsells.products ul.products li.product {
  width: 100% !important;
  max-width: 100% !important;
}
.woocommerce .button,
.button.product_type_variable.add_to_cart_button,
.elementor-widget-wp-widget-woocommerce_widget_cart .button,
.elementor-widget-wp-widget-woocommerce_product_search .button,
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.button.product_type_bundle.add_to_cart_button.ajax_add_to_cart {
  color: #696868 !important;
  background-color: #9091651F !important;
  width: auto !important;
  padding: 10px 15px !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  border-radius: 10px !important;
  font-family: inherit !important;
}
.woocommerce .button,
.button.product_type_variable.add_to_cart_button {
  padding: 5px 15px !important;
}
.cart-collaterals .button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.cart-collaterals .button.product_type_bundle.add_to_cart_button.ajax_add_to_cart {
  width: 60% !important;
  margin: 5px 20% !important;
}
.button.product_type_variable.add_to_cart_button:hover,
.elementor-widget-wp-widget-woocommerce_widget_cart .button:hover,
.elementor-widget-wp-widget-woocommerce_product_search .button:hover,
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
.button.product_type_bundle.add_to_cart_button.ajax_add_to_cart:hover {
  color: #696868 !important;
  background-color: #BEBEA4 !important;
}
.elementor-add-to-cart.elementor-product-bundle::before {
  padding: 30px 0 15px;
  content: "Gift Hamper Contains:";
  font-size: 24px;
  color: #909165;
  font-weight: 700;
}
#variableAddToCart .elementor-add-to-cart.elementor-product-bundle::before {
  content: "Select from these options:";
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button.button,
.woocommerce-checkout .place-order button.button,
.product .button.ajax_add_to_cart.added {
  background-color: #FFC20E !important;
  border-radius: 10px;
  color: #333;
}
#eway_credit_card_form .submit.buy.button {
  background: #FFC20E !important;
  margin: 15px 0;
  border-radius: 10px;
  color: #333;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button.button:hover,
.woocommerce-checkout .place-order button.button:hover,
.product .button.ajax_add_to_cart.added:hover,
#eway_credit_card_form .submit.buy.button:hover {
  color: #fff;
}
.shop_table.shop_table_responsive img {
  width: 30%;
  margin: 0 1%;
}
.wc_payment_method.payment_method_afterpay img {
  margin: 0 0 0 5px;
  position: relative;
  top: 10px;
}
.bundle_availability:first-of-type {
  display: none;
}
.woocommerce-loop-product__title {
  text-align: center !important;
}
.products .product .product-content {
  border: 0px solid #ebeced !important;
}
.woocommerce-loop-product__title {
  line-height: 1.25 !important;
}
.woocommerce-mini-cart__empty-message {
  color: #FFF !important;
  font-size: 17px !important;
  margin: 5px 0 !important;
}
.elementor-639 .elementor-element.elementor-element-7f268862 .widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button.wc-forward:not(.checkout) {
  background-color: var(--e-global-color-db5d5d3) !important;
  color: var(--e-global-color-36e00887) !important;
  padding: 10px 20px !important;
  font-size: 18px !important;
}
.elementor-639 .elementor-element.elementor-element-7f268862 .widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button.checkout.wc-forward {
  background-color: var(--e-global-color-primary) !important;
  color: var(--e-global-color-36e00887) !important;
  padding: 10px 20px !important;
  font-size: 18px !important;
  margin: 10px 0;
}
.woocommerce .button,
.button.product_type_variable.add_to_cart_button,
#address_form a {
  padding: 5px 15px !important;
  margin: 10px !important;
  background: #FFC20E !important;
}
.woocommerce .button:hover,
.button.product_type_variable.add_to_cart_button:hover,
#address_form a:hover {
  color: #ffffff !important;
  background-color: rgb(182,183,139) !important;
}

#address_form a {
  margin: 0 0 10px !important;
  border-radius: 10px;
  font-size: 13px;
  text-transform: uppercase;
}
.wc-shipping-multiple-addresses.shop_table.cart {
  margin: 10px 0;
}
.update-shipping-addresses {
  margin-left: -10px !important;
}
.woocommerce-message::before {
  background-color: #FFC20E !important;
}
.onsale {
  font-family: "Lato", Sans-serif;
  font-size: 24px !important;
  font-weight: 700;
  line-height: 1em !important;
  letter-spacing: 1px;
  background-color: var(--e-global-color-f80119d) !important;
  border-radius: 50% 50% 50% 50% !important;
  padding: 26px 5px 20px 5px !important;
  width: 80px;
  text-align: center;
  height: 80px;
  float: right;
}
/* my Account pages
*/
.woocommerce-order-details__title,
.woocommerce-column__title {
  font-size: 40px !important;
  font-weight: 800 !important;
}
/* .woocommerce-table.woocommerce-table--custom-fields.shop_table.custom-fields tbody {
  padding: 10px !important;
  border: 2px solid #FFC20E !important;
  border-radius: 10px !important;
} */
/* .thwcfe-section-title {
  font-size: 30px !important;
  padding: 15px 15px 5px !important;
} */
/* .woocommerce-table.woocommerce-table--custom-fields.shop_table.custom-fields td {
  font-size: 24px !important;
  padding: 0 15px 10px;
} */
#post-7 .button,
.woocommerce-order-details .order-again .button {
  background: #FFC20E !important;
  margin: 0 0 0 10px;
  padding: 10px 15px !important;
}
.woocommerce-order-details p {
  font-size: 30px;
  color: var(--e-global-color-primary);
}
.shop_table.shipping_packages {
  width: 75%;
}
/* cart page */
#shipping_method li * {
  font-weight: 600;
  line-height: 1.25;
}
.woocommerce-Price-amount.amount {
  padding: 0;
}
.woocommerce-shipping-destination {
  line-height: 1.25 !important;
  padding: 5px 0;
}
input[type="checkbox"],
input[type="radio"] {
  margin: 0 2px 0 0;
}
.woocommerce-cart .cart-collaterals table tr th {
  padding-right: 10px !important;
}
.woocommerce-cart .cart-collaterals {
  padding: 5px 20px 30px !important;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button.button,
.woocommerce-checkout .place-order button.button,
.product .button.ajax_add_to_cart.added {
  padding: 10px 50px 12px !important;
}
.woocommerce-shipping-totals.shipping th {
  width: 25% !important;
}
.woocommerce-cart .woocommerce .woocommerce-cart-form {
  width: 64%;
}
.woocommerce-cart .woocommerce .cart-collaterals {
  width: calc(36% - 20px);
  margin-top: 0;
  margin-left: 10px;
}
.form-row.place-order {
  display: inline-flex;
  flex-direction: column;
}
#place_order {
  order: 2;
}
.woocommerce-terms-and-conditions-wrapper {
  margin: 15px 0;
}
.wc_payment_methods li .payment_box p,
.woocommerce-terms-and-conditions-wrapper {
  order: 3;
}
.shop_table.woocommerce-checkout-review-order-table .product-name {
  width: 75%;
}
.cyo_Comtainer {
  display: inline-flex;
  flex-direction: row;
}
.cyo_col1 {
  flex: 1 1 25%;
  padding: 10px;
}
.cyo_col2 {
  flex: 1 1 74%;
  padding: 10px;
}
.cyo_col2 p {
  text-align: left;
}
.elementor-803 .elementor-element.elementor-element-b4abee0>.elementor-widget-container {
  margin: 0px !important;
}

/* 
Shipping addresses page
*/
.address-block {
  margin: 10px 15px !important;
}
address {
  margin: 0 !important;
  font-size: 18px;
  line-height: 1.25;
  font-style: normal;
}
.address-block .buttons .button {
  top: 5px;
}

@media only screen and (max-width: 768px) {
  .single-product .quantity {
    width: 25%;
  }
  .single-product .single_add_to_cart_button {
    width: 70% !important;
  }
  .single-product .product_title {
    font-size: 20px !important;
  }
  #wcms_message {
    height: auto;
    width: auto; 
  }
  #wcms_set_addresses {
    float: left;
    top: -40px !important;
  }


}
@media only screen and (max-width: 550px) {
  .elementor-element.elementor-products-grid ul.products {
    grid-template-columns: repeat(1, 1fr);
  }
  .bundled_product_images.images {
    float: left !important;
    max-width: 20% !important;
  }
  div.bundled_product_summary:not(.thumbnail_hidden) .details {
    width: 80% !important;
    padding: 0 0 0 0.5rem !important;
  }
  ul.products.columns-4 li.product {
    flex: 0 0 50% !important;
    max-width: 100% !important;
  }
  .form-row.place-order {
    max-width: 100%;
  }
  .elementor-12828 .elementor-element.elementor-element-d7757c5>.elementor-element-populated {
    margin: 0;
    padding: 0;
  }
  #giftogram-cart-redeem,
  #giftogram-check-balance {
    padding: 10px 20px 12px !important;
  }
  #eWAYBlock img {
    margin: 5% auto !important;
    width: 100% !important;
  }
  .elementor-12828 .elementor-element.elementor-element-16495c1 {
    flex-basis: 60% !important;
    margin: 0 auto;
    align-content: center;
    display: flex;
  }
  .related .products .product .product-content {
    border: 0px solid #ebeced !important;
    padding: 0 10px !important;
  }
  .product-name {
    width: 74%;
    padding: 0 5px 0 0 !important;
  }
  .woocommerce-shipping-totals.shipping th,
  .cart-subtotal th,
  .order-total th {
    width: 25% !important;
    text-align: left !important;
  }
  .woocommerce-shipping-totals.shipping td,
  .cart-subtotal td,
  .order-total td {
    width: 70% !important;
  }
  .cyo_Comtainer {
    flex-direction: column;
  }
  #ship-to-different-address {
    line-height: 1.25;
    font-size: 18px;
  }
  #wcms_message {
    line-height: 1.25;
  }
  #wcms_set_addresses {
    top: -35px !important;
  }

}
@media only screen and (max-width: 350px) {
/*   #wcms_set_addresses {
    top: -19px !important;
  } */
}
.giftogram-redeem {
  padding: 1em !important;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.giftogram-Logo {
  width: 100% !important;
  order: 0;
  min-width: 100%;
  flex: 1 1 100%;
}
.giftogram-Logo img {
  margin: 0 5px 0 0;
}
.giftogram-logo span {
  font-size: 15px !important;
  line-height: 1 !important;
}
.giftogram-inputs {
  width: 100%;
  flex: 1 1 100%;
  order: 2;
  margin: 5px 0 auto;
}
.giftogram-input {
  display: flex;
  flex-direction: row;
  width: 100% !important;
  min-width: 100%;
  flex: 1 1 100%;
}
#giftogram-contract-id,
#giftogram-amount {
  width: 48%;
  margin: 0 2% 0 0;
}
#giftogram-cart-redeem,
#giftogram-check-balance {
  background: #463C3482 !important;
  color: #FFF !important;
  width: 100% !important;
  padding: 7px 50px 10px !important;
}
.giftogram-apply,
.giftogram-balance {
  display: flex;
  justify-content: flex-end;
}
#giftogram-balance-result {}
#giftogram-redeem-error {
  background-color: red;
  color: #fff;
  width: 25%;
}
@media only screen and (max-width: 550px) {
  .giftogram-input {
    display: flex;
    flex-direction: column;
  }
  #giftogram-cart-redeem,
  #giftogram-check-balance {
    width: 98% !important;
    text-align: center !important;
    padding: 7px 15px 10px !important;
  }
  #giftogram-contract-id,
  #giftogram-amount {
    width: 98% !important;
    margin: 0 2% 1% 0;
  }
  .giftogram-logoText {
    font-size: 16px;
  }
  .giftogram-redeem {
    padding: 0.5em;
  }
}


.button.product_type_bundle.add_to_cart_button {
  padding: 10px 15px;
  border-radius: 10px;
  color: #696868 !important;
  background-color: #9091651F !important;
  font-size: 14px;
}
.button.product_type_bundle.add_to_cart_button:hover{
  background-color: #BEBEA4!important;
}
.jet-range__inputs__group__text {
  background-color: #CED4DA !important;
}